---
- 
  isactive: 1
  execorder: 99
  match_all_rules: 0
  email_id: 0
  target: Email
  name: SYSTEM BAN LIST
  notes: |
    이메일 금지를 위한 내부 리스트입니다. 삭제하지 마십시오.
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@example.com
  actions:
    - 
      sort: 1
      type: reject
